.hero {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 900px;
}

.hero__info {
    padding-top: 70px;
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;
    position: relative;
}

.hero__info::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 70%;
    height: 300px;
    background: #ffffffc9;
    transform: translate(-50%,-50%);
    border-radius: 50%;
    filter: blur(20px);
}

.hero__image-text {
    max-width: 320px;
    z-index: 1;
}

.hero__advantages {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
    z-index: 1;
}

.hero-advantage {
    padding: 14px 20px;
    background: var(--light-color);
    border: 1px solid var(--light-border-color);
    border-radius: var(--small-border-radius);
    display: flex;
    align-items: center;
    gap: 12px;
}

.hero-advantage__text {
    font-weight: 600;
    line-height: 130%;
}

.hero-advantage__text b {
    font-weight: 600;
    color: var(--primary-color);
}

.hero__actions {
    display: flex;
    gap: 24px;
    z-index: 1;
}

.hero__additional-wrap {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    min-height: 410px;
    width: 100%;
}

.additional-info__item {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: end;
    text-align: right;
    background: var(--light-color);
    padding: 12px 20px 12px 20px;
    max-width: 225px;
    border-radius: var(--small-border-radius);
    position: relative;
}

.additional-info__card {
    background: var(--light-color);
    max-width: 225px;
    border-radius: var(--small-border-radius);
    position: relative;
}

.additional-info__card::before {
    content: "";
    position: absolute;
    width: 20px;
    aspect-ratio: 1;
    border: 3px solid var(--light-color);
    background: var(--primary-color);
    border-radius: 50%;
    transform: translateY(-50%);
    top: 0;
    left: -10px;
}

.additional-info__text-wrap {
    padding: 12px 20px 12px 20px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.additional-info__card-image {
    width: 100%;
    object-fit: cover;
    border-radius: var(--small-border-radius);
}

.additional-info__item::before {
    content: "";
    position: absolute;
    width: 20px;
    aspect-ratio: 1;
    border: 3px solid var(--light-color);
    border-radius: 50%;
    transform: translateY(-50%);
    top: 50%;
    left: -10px;
}

.additional-info-right {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.additional-info__item.additional-info__item--primary::before {
    background: var(--primary-color);
}

.additional-info__item.additional-info__item--accent::before {
    background: var(--accent-color);
}

.additional-info__title {
    font-weight: 600;
}

.additional-info__text {
    color: var(--text-gray-color);
    line-height: 130%;
}

.hero__mobile-image {
    display: none;
    border-radius: var(--small-border-radius);
}

@media (max-width:810px) {
    .hero {
        background-image: url('/src/assets/img/hero/hero-bg-mobile.png') !important;
        border-bottom: 1px solid var(--light-border-color);
    }

    .hero__mobile-image {
        width: 100%;
        height: auto;
        object-fit: cover;
        display: block;
        margin-top: 20px;
    }

    .hero__info::after {
        display: none;
    }

    .hero__info {
        padding-top: 30px;
    }

    .hero__advantages {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
    }

    .hero-advantage {
        justify-content: center;
        border: 1px solid var(--primary-color);
    }

    .hero__actions {
        flex-direction: column;
        width: 100%;
        margin-bottom: 25px;
    }

    .hero__additional-wrap {
        min-height: 0px;
        flex-direction: column;
        align-items: center;
    }

    .additional-info__card::before {
        display: none;
    }

    .additional-info__item::before {
        display: none;
    }

    .additional-info__item {
        max-width: 100%;
        border: 1px solid var(--accent-color);
        text-align: center;
        align-items: center;
    }

    .additional-info-left,
    .additional-info-right {
        width: 100%;
    }

    .additional-info__card {
        max-width: 100%;
        margin-bottom: 15px;
        border: 1px solid var(--accent-color);
    }

    .additional-info__text-wrap {
        align-items: center;
    }
}

@media(max-width:400px) {
    .hero__image-text {
        max-width: 280px;
    }
}